/* ===================================================================================

Theme Name: Medizco Child
Theme URI: https://themeforest.net/user/xpeedstudio/portfolio
Author: Xpeedstudio
Author URI: https://xpeedstudio.com/
Description: Medizco is a Medical Health Dental Care Clinic WordPress Theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: medizco
* Template: medizco
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
/* Header */
.header_2_main {
	position: relative;
	box-shadow: 0 2px 10px rgba(0,0,0,.1);
}
.header_2_main::before {
	content: "";
	position: absolute;
	top: -100px;
	left: 0;
	width: 100%;
	height: 100px;
	background: #ffffff;
	z-index: -1;
}
.elementor-2682 .elementor-element.elementor-element-145c .mr-auto img,
.elementor-2682 .elementor-element.elementor-element-145c.ekit-sticky--active {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
.elementor-2682 .elementor-element.elementor-element-145c.ekit-sticky--active .mr-auto img {
		max-width: 80px;
		transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
.service_home_img .elementor-image-box-img {
	border-radius: 10px;
	/* margin: 0 !important; */
}
.service_home_img .elementor-image-box-img a img,
.service_home_img .elementor-image-box-img a {
	margin: 0 !important;
}
@media (min-width: 1025px) {
    .medizco_logo::before {
        border-right: 2px solid #4f6971;
    }
}
/* Global */
.sidebar ul li a:hover,
a:focus,
a:hover {
    color: #4f6971;
}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus, 
a:not([href]):not([tabindex]):hover {
		color: #fff;
}
.sidebar .widget.widget_search .input-group-btn,
.sidebar .widget .widget-title::before {
	background: #4f6971;
}

.mf-input {
	color: #3D82BF !important;
}

/* Search */
.elementor-8 .elementor-element.elementor-element-e050231 {
    z-index: 999 !important;
}

/* Home page */
#doktori-slajder .slick-slide,
#doktori-slajder .slick-track {
    width: 100% !important;
}
#doktori-slajder .slick-dots {
    display: none;
}
.tparrows.custom:hover::before {
		color: #d7c362 !important;
}

/* Page banner */
/* .page_banner_content, */
.page_banner_content::before {
	background-color: rgba(79, 105, 113, 0.68);
}
.page_banner_content.overlay {
    --banner-overlay-color: (30, 115, 190, 0.68) !important;
    --banner-breadcumb-color: rgba(30, 115, 190, 1) !important;
}
.page_banner_content {
	background-color: #021c3b !important;
}
.page_banner_img {
	max-height: 400px;
	  align-items: center;
	  display: flex;
}
.medizco_breadcrumblist > li:not(.curves) {
	display: none !important;
}
.page_banner_title {
	color: #fff !important;
}

/* medizco-doctor-info */
.medizco-doctor-info table tr th {
	width: 20%;
}
.medizco-doctor-info table tr td {
	width: 80%;
}
.medizco_doctor_featured_img .wp-caption-text::after {
	border-top-color: #4f6971;
}
.medizco_doctor_featured_img .wp-caption-text::before {
	background-color: #4f6971;
}

/* all-doctors-section */
.all-doctors-section .doctor_box_content {
    min-height: 155px;
}

/* cenovnik */
.cenovnik .medizco_price_list > li .text {
	max-width: 70%;
}
.cenovnik .medizco_price_list > li .price {
	text-align: right;
}

/* Usluge */
.vismedical_logo_art {
	position: absolute;
	z-index: -1;
	opacity: 0.2;
	top: -400px;
	right: 0;
}

/* Footer */
.footer_info_list .elementor-icon-list-items {
	padding-left: 0;
	list-style: none;
}

.BackTo {
	display: none !important;
}


@media (max-width: 991px) {
  .page_banner_content {
    padding-bottom: 0;
  }
  .page_banner_title {
    padding: 25px 0 0;
  }
  .page_banner_img img {
	  width: 100%;
	  object-fit: cover;
	  height: 130px;
	}
	
	
}

/* Nas tim */
.post-2306 .filter_nav {
	display: none;
	opacity: 0;
	visibility: hidden;
}
.elementskit-border-divider,
.elementskit-border-divider::before {
	background: #004864 !important;
	background-color: #004864 !important;
  	color: #004864 !important;
}

/* Custom Price list */
.medizco-price-list {
	 margin: 0 auto;
}

.medizco-price-list .price-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0;
	color: #222;
	font-weight: 400;
}

.medizco-price-list .price-item:last-child {
	border-bottom: none;
}

.price-title {
	font-size: 18px;
	font-style: italic;
	white-space: nowrap;
}

.price-line {
	flex: 1;
	border-bottom: 2px dashed #e5e5e5;
	margin: 0 10px;
}

.price-value {
	font-size: 18px;
	min-width: 105px;
	white-space: nowrap;
}
@media (max-width: 1200px) {
    .medizco-price-list .price-title,
	.medizco-price-list .price-value {
		white-space: wrap;
	}
}

